let stunned = this.actor.hasCondition("stunned")
if (stunned)
{
   this.script.notification(`Suppression d'1 état 1 Sonné`)
   this.actor.removeCondition("stunned");
}
else
{
	this.script.notification(`Aucune état Sonné à supprimer`)
}